Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 1.5.0.0 System.ValueType System.IEquatable<Banshee.Configuration.SchemaEntry<T>> To be added. To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Constructor
  1.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Field
  T To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  T To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  T `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Field
  System.String To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  System.String To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  1.5.0.0
  T To be added. To be added.
- Field
  1.5.0.0
  T To be added. To be added.
- Field
  System.String To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.3.1.0 1.4.0.0
- Field
  System.String To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  Banshee.Configuration.SchemaEntry<T> To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0